Hide Tab Bar when pushing article view
Closed, ResolvedPublic2 Story Points

Description

Tab bar should only be shown when at root VC level.

To accomplish this you should be able to set WMFrticleContainerViewController..hidesBottomBarWhenPushed = YES before pushing it.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2015, 12:11 PM
MBinder_WMF set Security to None.
MBinder_WMF edited a custom field.
MBinder_WMF edited a custom field.
MBinder_WMF triaged this task as Normal priority.Sep 18 2015, 5:32 PM
JMinor closed this task as Resolved.Nov 18 2015, 7:52 PM
JMinor added a project: iOS-app-v5-alpha.